

ul.overview li {
    font-size: 16px !important;
    /*height: 70px !important;*/
    /*display: block;*/
    display: ruby-text;
}

ul.overview li span {
    font-size: 15px !important;
    width: 208px !important;
}

#datatables-reponsive{
    display: block;
}


.select2-container--default .select2-selection--single .select2-selection__arrow
{
    top: 13px !important;
}

.select2-container--default .select2-selection--single{
    height: 50px !important;
    border: 1px solid #ebebeb !important;
    border-radius: 0 !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 47px !important;
}

.candidates-details-area .candidates-details-content .skill-bar{
    margin-bottom: 65px !important;
}
